#Change a Users properties
Function Set-User ($User,$Property,$Value,$Server)
    {
        $Users = $User.split(",")
        $count = $Users.count
        $i = 1
        ForEach($User in $Users)
            {
                $Percent = ($i/$count) * 100
                Show-ProgressBar -Activity "Setting $User Property $Property to $Value" -PercentComplete $Percent
                $U = Get-ADUser $User
                $User = $U.Name
                if ($Server -eq $null -or $Server -eq "") {$Server = "lackland.dra.us.af.mil"} #Default DRA Server
                Try
                    {
                        Set-DRAUser -DRARestServer $Server -Properties @{$Property=$Value} -DRARestPort 8755 -DRAHostServer $Server -DRAHostPort 11192 -Domain "AREA52.afnoapps.usaf.mil"  -Identifier $User -ErrorAction STOP
                    }
                Catch
                    {
                        Write-Host "Could not Set $User $Property to $Value"
                    }
                $i++
            }
    }